custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mtgn4
east: !!python/object/apply:decimal.Decimal
- '-74.755924'
flow: 1
gauge_id: !!python/long '142253'
level_files:
- depth_grids/387_0/dblbnd.adf
- depth_grids/387_9/dblbnd.adf
- depth_grids/388_7/dblbnd.adf
- depth_grids/389_5/dblbnd.adf
- depth_grids/390_3/dblbnd.adf
- depth_grids/391_4/dblbnd.adf
- depth_grids/392_3/dblbnd.adf
- depth_grids/393_2/dblbnd.adf
- depth_grids/394_2/dblbnd.adf
- depth_grids/395_2/dblbnd.adf
- depth_grids/396_0/dblbnd.adf
- depth_grids/396_9/dblbnd.adf
- depth_grids/397_8/dblbnd.adf
- depth_grids/398_7/dblbnd.adf
- depth_grids/399_6/dblbnd.adf
- depth_grids/400_4/dblbnd.adf
- depth_grids/401_2/dblbnd.adf
- depth_grids/401_8/dblbnd.adf
- depth_grids/402_6/dblbnd.adf
- depth_grids/403_4/dblbnd.adf
- depth_grids/404_2/dblbnd.adf
- depth_grids/405_0/dblbnd.adf
- depth_grids/405_7/dblbnd.adf
- depth_grids/406_5/dblbnd.adf
- depth_grids/407_2/dblbnd.adf
- depth_grids/408_0/dblbnd.adf
- depth_grids/409_0/dblbnd.adf
lid: mtgn4
location: Montague
major_flow: 0.0
major_stage: 33.0
max_depth: 42.27
minor_flow: 131.12
minor_stage: 25.0
moderate_flow: 165.0
moderate_stage: 28.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 23.0
north: !!python/object/apply:decimal.Decimal
- '41.340814'
river_name: Delaware River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.293094'
stage_offset: 369.33
stages_selected: 387.0,387.9,388.7,389.5,390.3,391.4,392.3,393.2,394.2,395.2,396.0,396.9,397.8,398.7,399.6,400.4,401.2,401.8,402.6,403.4,404.2,405.0,405.7,406.5,407.2,408.0,409.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.814657'
wfo: bgm
